.container_20 {
	width: 100%;
}

img {
	max-width:100%
}

#profils_preferences_deco .container_20 .prefix_5 {
	padding-left: 1px;
}

div#pied_page {
	min-height: 500px;
	padding: 5%;
}


#profils_preferences_deco > div > div.grid_1.suffix_1 {
	padding-right: 0px;
	padding-left: 10px;
}

#contenu_sans_nav_sans_encadres .carousel_titre a {
	float: left;
}


div.grid_6.carousel_titre p br {
	display: none;
}

div.carousel div.grid_12 {
	display: none;
}

div.carousel div.grid_6 {
	width: 100%;
}

.carousel_titre, .carousel, 
.sciencespo_contenu {
	min-height: 180px;
}

#entete-titre > p {
	padding-top: 2%;
	padding-left: 5%;
	padding-right: 5%;
	font-size: 30pt !important;
}

#entete-titre > h2 {
	display: none;
}

ul#menu_principal.menu_deroulant li a {
	font-size: 12pt;
}

div#contenu_sans_nav_sans_encadres, #entete-titre {
    width: 100%;
	margin-left: 0px;
    margin-right: 0px;
}

.colonne[style], div#encadres, 
div#contenu_deco, div#pied_page .grid_6 {
width: 100% !important;
display: block;
}

div#agenda ul.liste-objets.liste-actualites li.avec_vignette div.vignette_deco2 em {
	width: 85%;
}

body {
	min-width: 0px;
}


@media screen and (max-width:1022px) { 
	#profils_preferences_deco {
		min-height: 55px;
	}


}

@media screen and (max-width:880px) { 

	#page div.separateur  {
		display: none;
	}
	
	#profils_preferences_deco {
		min-height: 85px;
	}

	#profils_preferences_deco .grid_6, #profils_preferences_deco .grid_4  {
		width: 100%;
		padding-left: 5%;
	}

	#profils_preferences_deco > div > div.grid_1.suffix_1 {
		float: right;
		position: relative;
		top: -70px;
	}

	form#recherche_simple input.champ-saisie {
		width: 100px;
	}

	#personne_dsi .dsi_username {
		display: none;
	}

	div#bandeau {
		height: 140px;
	}
	
	div.grid_6.carousel_titre h2 {
		font-size: 20pt;
	}
	
	div.grid_6.carousel_titre p {
		font-size: 10pt;
	}
	
	/* les Ã©lÃ©ments inutiles sur petit Ã©cran sont cachÃ©s */
    #boutons_actions,
    #vers_recherche_avancee,
    #menu_principal ul,
    .encadre_recherche{
		display:none !important;
    }
    
    a {
    color:#2869a9;
    }

    a:hover {
    background:#1e90ff;
    color:#fff;
    text-decoration:none;
    }

    a:focus {
    background-color:#666;
    color:#fff;
    text-decoration:none;
    }
    
    #acces_direct{
    margin: 0;
    }
    
    
    #acces_direct a:hover,
    #pied_page a:hover{
    background-color: #1c1c1c;
    }
    
    h1 img {
    background: #2869a9;
    border-radius: 10px;
    display:block;
    float:right;
    }
    
    #menu_principal{
    list-style: none;
    margin: 0;
    padding: 0;
    }
	
	ul#menu_principal a {
		padding: 0px;
		padding-right: 1em;
	}
    
    /* les colonnes multiples de page libre sont remises sur une colonne unique pour passer sur petit Ã©cran */
    #pied_page ul{
    list-style: none;
    padding:0;
    margin: 0;
    }


    
}



@media screen and (max-width:680px) { 

	#bandeau {
		margin-bottom: 30px;
	}

}

@media screen and (max-width:658px) { 

	div.grid_6.carousel_titre h2 {
		font-size: 14pt;
	}
	
	div.grid_6.carousel_titre p, div.grid_6.carousel_titre p a {
		font-size: 8pt;
	}

	#se_connecter > span {
		display: none;
	}

	#se_connecter {
		width: 30px;
	}



	#bandeau .grid_4, #bandeau .grid_14 {
		width: 100%;
	}

	#bandeau .grid_14 {
    	margin-top: 0px;
 }
	
}


/* =Grid >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .grid_1 {width: 5%;}
.container_20 .grid_2 {width: 10%;}
.container_20 .grid_3 {width: 15%;}
.container_20 .grid_4 {width: 20%;}
.container_20 .grid_5 {width: 25%;}
.container_20 .grid_6 {width: 30%;}
.container_20 .grid_7 {width: 35%;}
.container_20 .grid_8 {width: 40%;}
.container_20 .grid_9 {width: 45%;}
.container_20 .grid_10 {width: 50%;}
.container_20 .grid_11 {width: 55%;}
.container_20 .grid_12 {width: 60%;}
.container_20 .grid_13 {width: 65%;}
.container_20 .grid_14 {width: 70%;}
.container_20 .grid_15 {width: 75%;}
.container_20 .grid_16 {width: 80%;}
.container_20 .grid_17 {width: 85%;}
.container_20 .grid_18 {width: 90%;}
.container_20 .grid_19 {width: 95%;}
.container_20 .grid_20 {width: 100%;}

/* =Prefix Extra Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .prefix_1 {padding-left: 5%;}
.container_20 .prefix_2 {padding-left: 10%;}
.container_20 .prefix_3 {padding-left: 15%;}
.container_20 .prefix_4 {padding-left: 20%;}
.container_20 .prefix_5 {padding-left: 25%;}
.container_20 .prefix_6 {padding-left: 30%;}
.container_20 .prefix_7 {padding-left: 35%;}
.container_20 .prefix_8 {padding-left: 40%;}
.container_20 .prefix_9 {padding-left: 45%;}
.container_20 .prefix_10 {padding-left: 50%;}
.container_20 .prefix_11 {padding-left: 55%;}
.container_20 .prefix_12 {padding-left: 60%;}
.container_20 .prefix_13 {padding-left: 65%;}
.container_20 .prefix_14 {padding-left: 70%;}
.container_20 .prefix_15 {padding-left: 75%;}
.container_20 .prefix_16 {padding-left: 80%;}
.container_20 .prefix_17 {padding-left: 85%;}
.container_20 .prefix_18 {padding-left: 90%;}
.container_20 .prefix_19 {padding-left: 95%;}

/* =Suffix Extra Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .suffix_1 {padding-right: 5%;}
.container_20 .suffix_2 {padding-right: 10%;}
.container_20 .suffix_3 {padding-right: 15%;}
.container_20 .suffix_4 {padding-right: 20%;}
.container_20 .suffix_5 {padding-right: 25%;}
.container_20 .suffix_6 {padding-right: 30%;}
.container_20 .suffix_7 {padding-right: 35%;}
.container_20 .suffix_8 {padding-right: 40%;}
.container_20 .suffix_9 {padding-right: 45%;}
.container_20 .suffix_10 {padding-right: 50%;}
.container_20 .suffix_11 {padding-right: 55%;}
.container_20 .suffix_12 {padding-right: 60%;}
.container_20 .suffix_13 {padding-right: 65%;}
.container_20 .suffix_14 {padding-right: 70%;}
.container_20 .suffix_15 {padding-right: 75%;}
.container_20 .suffix_16 {padding-right: 80%;}
.container_20 .suffix_17 {padding-right: 85%;}
.container_20 .suffix_18 {padding-right: 90%;}
.container_20 .suffix_19 {padding-right: 95%;}

/* `Push Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .push_1 {left: 5%;}
.container_20 .push_2 {left: 10%;}
.container_20 .push_3 {left: 15%;}
.container_20 .push_4 {left: 20%;}
.container_20 .push_5 {left: 25%;}
.container_20 .push_6 {left: 30%;}
.container_20 .push_7 {left: 35%;}
.container_20 .push_8 {left: 40%;}
.container_20 .push_9 {left: 45%;}
.container_20 .push_10 {left: 50%;}
.container_20 .push_11 {left: 55%;}
.container_20 .push_12 {left: 60%;}
.container_20 .push_13 {left: 65%;}
.container_20 .push_14 {left: 70%;}
.container_20 .push_15 {left: 75%;}
.container_20 .push_16 {left: 80%;}
.container_20 .push_17 {left: 85%;}
.container_20 .push_18 {left: 90%;}
.container_20 .push_19 {left: 95%;}

/* `Pull Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .pull_1 {left: -5%;}
.container_20 .pull_2 {left: -10%;}
.container_20 .pull_3 {left: -15%;}
.container_20 .pull_4 {left: -20%;}
.container_20 .pull_5 {left: -25%;}
.container_20 .pull_6 {left: -30%;}
.container_20 .pull_7 {left: -35%;}
.container_20 .pull_8 {left: -40%;}
.container_20 .pull_9 {left: -45%;}
.container_20 .pull_10 {left: -50%;}
.container_20 .pull_11 {left: -55%;}
.container_20 .pull_12 {left: -60%;}
.container_20 .pull_13 {left: -65%;}
.container_20 .pull_14 {left: -70%;}
.container_20 .pull_15 {left: -75%;}
.container_20 .pull_16 {left: -80%;}
.container_20 .pull_17 {left: -85%;}
.container_20 .pull_18 {left: -90%;}
.container_20 .pull_19 {left: -95%;}




/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20 {
        display: flex;
        float: left;
        margin-left: 0px;
        margin-right: 0px;
}